@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	border-width: medium;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#div1 {
}
.header {
	padding-bottom: 10px;

}
.navmain {
	background-color: #CE0C6E;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12pt;
	line-height: 180%;
	display: block;
	padding-right: 15px;
	padding-left: 15px;
	border: thin solid #CE0C6E;
	border-radius: 6px;
	color: #FFFFFF;
	width: 92%;
}
.article {
	background-color: #FFFFFF;
	display: block;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	height: 260px;
}
.footer {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #FFFFFF;
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	width: 92.5%;
	margin-bottom: 15px;
	background-color: #CE0C6E;
	border-radius: 4px;
	text-align: center;
	font-size: 11pt;
	margin-top: 2px;
}
.map {
width: 100%;
}
.describe {
	width: 92.5%;
	margin-left: 0;
	clear: both;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #FFFFFF;
	padding-left: 15px;
	padding-right: 15px;
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	background-color: #CE0C6E;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	font-size: 11pt;
}
.address {
}
.emailaddress {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom: 8px;
}
.names {
	display: block;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 130%;
	font-size: 11pt;
}
.comms {
	background-color: #CE0C6E;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-collapse: collapse;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 10pt;
	line-height: 110%;
	margin-top: -10px;
	padding-left: 15px;
	padding-right: 15px;
	width: 92.5%;
}
.replace {
}
.negator {
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
	display: none;
	font-size: 11pt;
	line-height: 140%;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.header {
	padding-top: 15px;
	padding-bottom: 10px;
}
.navmain {
	background-color: #CE0C6E;
	display: block;
	font-size: 12pt;
	line-height: 160%;
	width: 93.5%;
	padding-left: 20px;
	padding-right: 20px;
	border: thin solid #CE0C6E;
	border-radius: 7px;
	color: #FFFFFF;
}
.article {
	background-color: #FFFFFF;
	min-height: 200px;
	display: block;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.footer {
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 10pt;
	display: block;
	padding-bottom: 20px;
	font-size: 10pt;
	width: 93.5%;
	padding-left: 20px;
	padding-right: 20px;
	background-image: url(url);
	background-color: #CE0C6E;
	border-radius: 6px;
	text-align: center;
	margin-top: 2px;
}
.map {
	width: 100%;
	margin-top: 40px;
}
.describe {
	width: 93.5%;
	margin-left: 0;
	clear: both;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	padding-left: 20px;
	padding-right: 20px;
	background-color: #CE0C6E;
	color: #FFFFFF;
	border-color: #CE0C6E;
	text-align: center;
	font-size: 11pt;
}
.address {
}
.emailaddress {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom: 8px;
}
.names {
	display: block;
	background-color: #FFFFFF;
	font-size: 11pt;
	line-height: 130%;
}
.comms {
	background-color: #CE0C6E;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 10pt;
	line-height: 45%;
	border-collapse: collapse;
	border: thin solid #CE0C6E;
	width: 93.28%;
	padding-left: 20px;
	padding-right: 20px;
}
.replace {
}
.negator {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 89.5%;
	max-width: 1000px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
	clear: none;
	float: none;
	font-size: 14pt;
}
#div1 {
}
.header {
	padding-bottom: 10px;

}
.navmain {
	background-color: #CE0C6E;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12pt;
	line-height: 140%;
	color: #FFFFFF;
	border-radius: 8px;
	border-collapse: collapse;
	width: 91%;
	padding-right: 40px;
	padding-left: 40px;
	display: block;
}
.article {
	background-color: #FFFFFF;
	display: block;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.footer {
	background-color: #CE0C6E;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #FFFFFF;
	border-radius: 8px;
	line-height: 115%;
	text-align: center;
	margin-top: 2px;
	width: 91%;
	padding-left: 40px;
	padding-right: 40px;
}
.map {
	width: 100%;
	padding-bottom: 20px;
}
.describe {
	width: 1oo
%;
	color: #FFFFFF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: #CE0C6E;
	padding-left: 40px;
	padding-right: 40px;
	width: 91%;
	clear: both;
	font-size: 11pt;
	font-weight: normal;
	text-align: center;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-collapse: collapse;
	border: thin solid #CE0C6E;
}
.address {
}
.emailaddress {
	color: #000000;
	margin-bottom: 10px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.names {
	display: block;
	font-size: 12pt;
	background-color: #FFFFFF;
	line-height: 120%;
}
.comms {
	color: #FFFFFF;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	background-color: #CE0C6E;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 10pt;
	line-height: 45%;
	width: 91%;
	padding-left: 40px;
	padding-right: 40px;
	margin-top: -10px;
	border: thin solid #CE0C6E;
	border-collapse: collapse;
}
.replace {
	background-color: #CE0C6E;
}
.negator {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
